.navbar-default {
	background-color: #51abff;
}
.topbar .topbar-left {
    background: #51abff;
}
.btn-primary,
.pagination>.active>a,
.pagination>.active>span, 
.pagination>.active>a:hover, 
.pagination>.active>span:hover, 
.pagination>.active>a:focus,
.pagination>.active>span:focus {
	background-color: #51abff;
    border: 1px solid #51abff;
}
.content .title-bar {
	margin-top: -5px;
	margin-bottom: 40px;
}
legend {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 0;
}
.simpan {
	float: right;
}
.table-row{
	cursor:pointer;
}
.judul {
	font-size: 14px;
	color: #797979;
    text-transform: uppercase;
    font-weight: 600;
}

.content-page > .content {
    margin-bottom: 0px;
    padding: 20px 5px 0px 5px;
}

#table tbody tr,
#tableUmum tbody tr,
#tableBidan tbody tr {
	cursor: pointer;
}
#table tbody tr:hover,
#tableUmum tbody tr:hover,
#tableBidan tbody tr:hover {
	background-color: #eee;
}

/*#table tbody tr td:last-of-type,
#tableUmum tbody tr td:last-of-type,
#tableBidan tbody tr td:last-of-type {
	text-align: center;
}*/

#form-filter {
	z-index: 9999;
}
div.dataTables_paginate ul.pagination {
    margin: 5px 0 !important;
    margin-bottom: 15px !important;
}

.panel-body div:first-child {
	overflow-x: hidden !important; 
}

.text-wrap {
	white-space: normal;
}

.border {
	border: 1px solid #ddd;
}

.content-page .panel-body .panel-group {
	box-shadow: 1px 1px 3px rgba(0,0,0,.1);
}

.list-group-item>.badge {
    float: none;
}

.content-page .panel-group .panel .panel-heading a[data-toggle=collapse]:before {
	content: '\f067';
}